/* Effective stylesheet produced by snapshot save */
.yt-keyboard-shortcuts:nth-child(n+2) { margin-left: 30px; }
.yt-picker { margin-right: 20px; }
#yt-picker-country-footer, #yt-picker-language-footer, #yt-picker-safetymode-footer { color: rgb(102, 102, 102); margin-top: 5px; padding: 10px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 3px; box-shadow: 0px 1px 2px rgb(204, 204, 204); }
